@media only screen and (max-width: 375px) and (min-width: 346px) {}

@media only screen and (max-width: 544px) and (min-width: 375px) {}

@media only screen and (max-width: 555px) and (min-width: 300px) {
		.privacy_coocki_policy {
    display: block;

}
}

@media only screen and (max-width: 768px) and (min-width: 300px) {
	.payrollease_service_image {
    margin-bottom: 30px;
}
	.wrss>h2 {
    font-size: 22px;
}
	.wrss>p {
    font-size: 12px;
}
.custom-dots-container {
   display:none;
}
	.bottom_dots_blog {
    display: none;
}
	.payrollease_service_content_section_inner>h2{
		font-size:26px;
	}
	.card-header>h4{
		font-size:15px;
	}
	.filter-card-clamb {
    padding: 20px 10px;
    box-shadow: 0px 5px 18px 0px #BEBEBE4D;
}
	.card-header {
    margin-bottom: 0px !important;
    height: 75px;
}
	button.filter {
    font-size: 13px;
    font-weight: 600;
    padding: 0px 10px;
}
	.controls::after {

    width: 100%;

}
	ul.sub-menu {
    left: 0;
    position: static;
    top: 86px;
    width: 90%;
}
	ul.menu-mobile>li:hover>ul.sub-menu {
   display:block;
}
}

@media only screen and (max-width: 1422px) and (min-width: 999px) {
	.inner-company-name>img {
    width: 150px !important;
}
	.main-menu {
    width: 70%;
}
	.innercard-clamb>p {
    height: 130px;
}
}

@media only screen and (max-width: 1658px) and (min-width:1200px) {
	
	.app-promotion-area-inner {
    position: relative;
    height: 586px !important;
}
	
}
@media only screen and (max-width: 1201px) and (min-width:980px) {
	.app-promotion-area-inner {
    position: relative;
    height: 500px !important;
}
}
@media only screen and (max-width: 1658px) and (min-width: 1000px) {
	.slick-slide img {
    display: block;
/*     height: 85vh; */
}
	.form-box {
    border-radius: 24px;
    background: #FFE1FF;
    padding: 30px;
    padding-bottom: 0;
}
	.wrss>h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
	.banner-txt-content>h2{
		font-size:45px !important;
		margin-bottom:16px;
	}
	.hero-img.close-wrape.desktop {
    padding: 35px;
}

	.banner-txt-content>h2 {
        line-height: 1 !important;
    }
.wrss>p {
    font-size: 14px;
}

.custom-dots-container {
    bottom: 150px;
}
	 .thumbnail-slider .thumbnail p {
            font-size: 12px !important;
            margin-top: 0px  !important;
		 margin-bottom:0px !important
        }
	.hero-img.close-wrape>svg{
		width:315px !important;
	}
	.banner-txt-content>h2{
		font-size:44px;
	}
	.innercard-clamb>p {
    height: 130px;
}
.footer_about_content>p {
    width: 80%;
}
.footer-logo>img {
    width: 190px;
}
		img.hero-img.close-wrape {
    position: absolute;
    width: 420px;
    right: 0px;
    transform: translateY(-50%);
    top: 50%;
    /* transform: scale(1.025); */
}
	.banner-txt-content>h2 {
    font-size: 48px;
}
	
ul.menu>li>a {
    line-height: 120px;
}
	.global-investment-area {
    padding: 90px 0px;
}
	.header-section-area {
    margin-bottom: 65px;
}
	.price-section-area {
    margin-top: 120px;
}
	.pricing-section-content {
    padding-top: 65px;
}
	.blog-section-area {
    padding-top: 90px;
}
	.app-promotion-area-inner {
    position: relative;
    height: 480px;
}
	.app-promotion-content {
    height: auto;
}
	.inner-app-promation-content>h2 {

    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
 
}
	img.app-promotion-section {
    left: 150px;
    width: 80%;
    height: 100%;
    z-index: -999;
}
	.tab-content {
    padding-right: 0px;
}
	.tab-inner-content>p {
    line-height: 22px;
    color: #1E1E1E8A;
    margin-bottom: 8px;
}
	.inner-app-promation-content>h2 {
 
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;

}
	.feature-card {
    
    padding: 30px 15px;
}
.header-section {
    height: 120px;
}

.header-section {
    height: 120px;
}
	.banner-area {
    padding-top: 0px;
}
	.feature-icon>img.icon {
    width: 40px;
}
.feature-icon {
    margin-bottom: 35px;
    height: 35px;
}
	.feature-card-content>h3 {
    font-family: Raleway;
    font-size: 18px;
    font-weight: 600;
    line-height: 29px;
    margin-bottom: 8px;
}
	.feature-card-content>p {
    font-family: Amiko;
    font-size: 14px;

}
.feature-card-content>p {
    min-height: 115px;
}
	.feature-card-content>p {
    font-family: Amiko;
    min-height: 115px;
    margin-bottom: 0px;
    line-height: 24px;
}
ul.store-play>li>a>img {
    width: 130px;
}
	.copyright-section {
    padding: 30px 0px;
    background-color: #fff;
}
	.banner-txt-content>h2{
		line-height:65px;
	}
	.banner-item{
		padding-top:0px;
	}
	

a.custom-btn.banner-btn {
    font-family: Amiko;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    padding: 20px, 35px, 20px, 35px;
    margin-right: 36px;
}
a.custom-btn,a.custom-btn.rq-btn {
	padding: 15px 25px 15px 25px;
	
	}
	.banner-one-count {
    margin-top: 50px;
}
	.inner-tab-link>ul>li>a>h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;

}
	.inner-tab-link>ul>li>a {
    height: 75px;
}
}
@media only screen and (max-width: 1466px) and (min-width: 993px) {
.header-section {
    height: 90px;
}
.inner-logo>a {
    line-height: 90px;
}
	ul.menu>li>a {
    line-height: 90px;
}
a.ctc-btn.custom-btn.portal-btn {
    font-size: 14px;
}
}
@media only screen and (max-width: 1366px) and (min-width: 993px) {
		img.hero-img.close-wrape {
    position: absolute;
    width: 420px;
    right: 0px;
    transform: translateY(-50%);
    top: 50%;
    /* transform: scale(1.025); */
}
	.banner-txt-content>h2 {
    font-size: 50px;
}
	.banner-area {
    padding-top: 0px;
}
	.feature-icon>img.icon {
    width: 40px;
}
.feature-icon {
    margin-bottom: 35px;
    height: 35px;
}
	.feature-card-content>h3 {
    font-family: Raleway;
    font-size: 18px;
    font-weight: 600;
    line-height: 29px;
    margin-bottom: 8px;
}
	.feature-card-content>p {
    font-family: Amiko;
    font-size: 14px;

}
.feature-card-content>p {
    min-height: 115px;
}
	.feature-card-content>p {
    font-family: Amiko;
    min-height: 115px;
    margin-bottom: 0px;
    line-height: 24px;
}
ul.store-play>li>a>img {
    width: 150px;
}
	.copyright-section {
    padding: 30px 0px;
    background-color: #fff;
}
	.banner-txt-content>h2{
		line-height:65px;
	}
	.banner-item{
		padding-top:0px;
	}
	

a.custom-btn.banner-btn {
    font-family: Amiko;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    padding: 20px, 35px, 20px, 35px;
    margin-right: 36px;
}
a.custom-btn,a.custom-btn.rq-btn {
	padding: 15px 25px 15px 25px;
	
	}
	.banner-one-count {
    margin-top: 50px;
}
	.inner-tab-link>ul>li>a>h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;

}
	.inner-tab-link>ul>li>a {
    height: 75px;
}
}

@media only screen and (max-width: 999px) and (min-width: 300px) {
	.site_popup {
    background: #ffffff6e;
    /* padding: 100px 40px; */
    width: 95%;

}
	.singel-blog-page>h2 {
    font-size: 34px;
    line-height: 40px;
    text-align: left;
}
	.hero-img.close-wrape.desktop {
    display: none;
}

.hero-img>svg {
    width: 100%;
}
	.mobile>.banner-image>.inner-banner-image-area {
    display: block;
    /* height: auto; */
}
}

@media only screen and (max-width: 826px) and (min-width: 300px) {}

@media only screen and (max-width: 480px) and (min-width: 300px) {}

@media only screen and (max-width: 370px) and (min-width: 320px) {}

@media only screen and (max-width: 900px) and (min-width: 370px) {}

@media only screen and (max-width: 790px) and (min-width: 300px) {
	.main-menu {
    display: flex;
    align-items: center;
    width: auto;
    justify-content: end;
}
	.site_popup {

    padding: 15px;
}
    .mobile {
        display: block;
    }
    .footer-logo>img {
        width: 152px;
    }
    span.placeholde-icon {
        color: #5d3f84bd;
    }
    /* .testimonial-section {
        overflow-x: hidden;
    } */
    img.hero-img.close-wrape {
        display: none;
    }
    .desk-top {
        display: none;
    }
    .banner-txt-content>h2 {
        font-family: Raleway;
        font-size: 35px;
        line-height: unset;
        margin-bottom: 14px;
    }
    a.custom-btn {
        padding: 15px 15px 15px 15px;
        border-radius: 10px;
        gap: 10px;
    }
    a.custom-btn.rq-btn {
        padding: 15px 15px 15px 15px;
    }
    a.custom-btn.banner-btn {
        margin-right: 20px;
    }
    .count {
        margin-right: 20px;
    }
    .banner-one-count {
        margin-top: 60px;
    }
    .feature-card {
        margin-bottom: 40px;
    }
    .feature-card::last-child {
        margin-bottom: 0px;
    }
    .full-text.text-center>h3 {
        font-size: 28px;
        font-weight: 700;
        line-height: unset;
    }
    .header-section-area {
        margin-bottom: 50px;
    }
    .innercard-clamb>p {
        display: none;
    }
    .filter-card-clamb {
        min-height: auto;
    }
    .full-price-item {
        float: unset;
        width: 100%;
        margin-bottom: 50px;
    }
    .full-pricing-area {
        display: block;
    }
    .full-pricing-area>.full-price-item:last-child {
        margin-bottom: 0;
    }
    .blog-section-area {
        padding-top: 70px;
    }
    .blog-section-area-header {
        margin-bottom: 45px;
    }
    .full-app-img {
        height: 300px;
        background-size: contain;
        background-position: center;
    }
    .inner-app-promation-content>h2 {
        font-size: 30px;
        line-height: unset;
        color: #1E1E1E;
        letter-spacing: -0.02em;
        text-align: left;
    }
    .full-contect-section {
        padding: 40px 30px;
        border-radius: 20px;
    }
    .form-box {
        padding: 26px;
    }
    input.form-btn {
        padding: 12px 20px;
        width: auto;
        height: auto;
    }
    .inner-company-name>img {
        margin: 10px auto;
        width: 70%;
        min-height: 40px;
    }
    .all-companys {
        margin-top: 50px;
    }
    .contact-section-area {
        margin-top: 40px;
    }
    .price-section-area {
        margin-top: 100px;
    }
    .pricing-section-content {
        padding-top: 60px;
    }
    .global-investment-area {
        padding: 70px 0px;
    }
    .all-tab-link {
        border-left: unset;
        border-top: 2px solid #1E1E1E0A;
    }
    .footer-column {
        margin-bottom: 30px;
    }
    .footer-header>h4 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;
        color: #000000;
    }
    .copyright-section {
        padding: 30px 0px;
    }
    .footer-area-section {
        padding-top: 80px;
        padding-bottom: 40px;
    }
    .feature-card-content {
        min-height: auto;
    }
    .full-price-item.active-br {
        border-right: unset;
    }
    .mobile-none {
        display: none;
    }
    .header-section {
        height: 100px;
    }
    .inner-logo>a {
        line-height: 100px;
    }
    .inner-logo>a>img {
        width: 180px;
    }
    a.humberger {
        line-height: 100px;
        font-size: 32px;
        color: #704b9e;
        display: block;
    }
    a.ctc-btn.custom-btn.portal-btn {
        line-height: 100px;
        margin-right: 20px;
        height: unset;
    }
    img.hero-img.image-two-size {
        width: 100%;
        margin-bottom: 60px;
        float: left !important;
    }
    .inner-banner-image-area {
        height: 440px;
        display: flex;
        align-items: center;
    }
    .full-blog-cont {
        background: #EFEFEF;
        height: auto !important;
    }
    .full-pricing-area {
        height: auto;
    }
    .app-promotion-content {
        height: auto;
        display: unset;
        align-items: unset;
    }
    .full-app-img {
        display: block;
    }
    img.app-promotion-section {
        display: none;
    }
    .app-promotion-area-inner {
        position: relative;
        height: auto;
    }
    .full-header {
        width: unset;
        margin: unset;
    }
    .full-price-item.active-br,
    .full-price-item.radius-right {
        border-radius: 21px !important;
    }
}
@media only screen and (max-width: 1920px) and (min-width: 1080px) {
	.full-price-item-inner,.bottom-add-ons {
    padding-left: 30px;
    padding-right: 30px;
}
	
	img.app-promotion-section {
    left: 54px;
    width: 90%;

}
	.inner-app-promation-content>h2>br{
		display:none;
	}
	ul.store-play>li>a>img {
    width: 140px;
}
	.testimonial-card-heading>p{
		font-size:14px;
	}
	.testmonial-ratings{
		margin-bottom:10px;
	}
	.card-heading>h2{
		font-size:24px
	}
	.full-price-item:hover .card-top>.full-price-item-inner>.feature-list>ul>li::after{
		width:20px;
		height:20px;
	}
}
@media only screen and (max-width: 999px) and (min-width: 826px) {}

@media only screen and (max-width: 11200px) and (min-width: 1600px) {}

@media only screen and (max-width: 999px) and (min-width: 400px) {}

@media only screen and (max-width: 999px) and (min-width: 551px) {}

@media only screen and (max-width: 9382px) and (min-width: 1000px) {
	ul.menu {
    margin-right: 45px;
    display: flex;
    width: 100%;
    flex-direction: row !important;
}
}

@media only screen and (max-width: 1922px) and (min-width: 1000px) {
	
	img.logo{
		width:225px !important;
	}
}

@media only screen and (max-width: 999px) and (min-width: 700px) {
	
	img.logo{
		width:200px !important;
	}
}

@media only screen and (max-width: 1524px) and (min-width: 1422px) {}

@media only screen and (max-width: 1657) and (min-width: 1524px) {}

@media only screen and (max-width: 11200px) and (min-width: 1400px) {}

@media only screen and (max-width: 1000px) and (min-width: 700px) {}

@media only screen and (max-width: 560px) and (min-width: 300px) {
	.full-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ctc-contact.mobile-none {
    display: block;
}

a.ctc-btn.custom-btn.portal-btn {margin-right: 14px;padding: 8px 10px;font-size: 14px;border-radius: 6px;line-height: 1;}
	
	
	.privacy_coocki_policy {
    padding: 20px 20px;
}
	.privacy_coocki_policy h2 {
    font-size: 25px;
    color: #fff;
    margin-bottom: 6px;
    line-height: 1;
}
}

@media only screen and (max-width: 999px) and (min-width: 768px) {}

@media only screen and (max-width: 4999px) and (min-width: 999px) {}

@media only screen and (max-height: 4999px) and (min-height: 990px) {}